.custom_large_modal .modal-content {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f0f9ff+0,eaf7ff+47,ffffff+100 */
    background: #f0f9ff;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f0f9ff 0%, #eaf7ff 47%, #ffffff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f0f9ff 0%, #eaf7ff 47%, #ffffff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f0f9ff 0%, #eaf7ff 47%, #ffffff 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
    height: 100%;
}

.menu-inner {
    height: 100%;
    overflow: auto;
    max-height: 350px;
}

.level_one {
    margin-top: 20px;
}

.level_one:first-child {
    margin-top: 5px;
}

.main_menu_list a {
    display: inline-block;
}

.main_menu_list a .glyphicon {
    font-size: 11px;
    padding-right: 8px;
    top: -1px;
    display: inline-block;
    position: relative;
}

.level_one a {
    font-weight: bold;
}

.level_two {
    padding-left: 5px;
}

.level_two a {
    font-weight: normal;
    padding-left: 10px;
    display: inline-block;
}


/* .menu_content .wrap-nav ul {
    opacity: 1 !important;
} */

.level_three {
    margin: 0 0 0 30px !important;
    padding: 0 !important;
    opacity: 1 !important;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
}

.level_three li a {
    font-style: italic;
}

.main_menu_overlay {
    z-index: 9999999999;
}

.custom_top_menu_mobile {
    position: fixed;
    z-index: 99999;
    display: none;
    right: 20px;
    top: 23px;
    cursor: pointer;
    font-size: 24px;
}

.light_blubes {
    position: fixed;
    z-index: 999999;
    display: block;
    right: 60px;
    top: 20px;
    cursor: pointer;
    font-size: 14px;
    color: #fff;
}

.light_blubes i {
    font-size: 24px;
    padding-right: 6px;
}

.light_blubes a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}

.modal_animate {
    top: 40px;
    transition: .3s all ease-in-out;
}

.modal_animate {
    -webkit-animation: expand 1s;
}

@-webkit-keyframes expand {
    0% {
        top: 0px
    }
    100% {
        top: 40px
    }
}

.main_menu_overlay .modal-body {
    height: 100%;
}

.custom_large_modal {
    width: 100%;
    margin: 0 auto;
    height: 100%;
}

.custom_top_menu_close {
    display: block;
    text-align: right;
}

.custom_top_menu_close a {
    color: #111;
    text-decoration: none;
    font-size: 25px;
    transition: .3s all ease-in-out;
    cursor: pointer;
}

.custom_top_menu_close a:hover {
    /*color: #34B484;*/
    color: #ff5252;
    text-decoration: none;
    transition: .3s all ease-in-out;
}

.custom_top_menu_mobile a i {
    color: #fff;
    cursor: pointer;
}

.overlay {
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    /*background:#333;*/
    background: rgba(0, 0, 0, .7);
    overflow-y: hidden;
    z-index: 9999999999;
}

.menu_content {
    color: #e9e9e9;
    text-align: left;
    max-width: 400px;
    margin: 20px 20px 0 auto;
    height: 100%;
    height: calc(100vh - 50px);
    /* overflow: auto; */
}

.menu_content .wrap-nav {
    text-transform: capitalize;
    /* max-height: calc(100vh - 160px);
    min-height: 400px; */
}

.menu_content .wrap-nav .nav_heading a {
    text-decoration: none;
    color: #34B484;
    font-size: 25px;
    transition: .3s all ease-in-out;
    border-bottom: 1px solid #34B484;
    padding-bottom: 5px;
    font-weight: bold;
}

.menu_content .wrap-nav .nav_heading a:hover {
    text-decoration: none;
    color: #1d1d1d;
    transition: .3s all ease-in-out;
}

.menu_content .wrap-nav .nav_heading {
    font-size: 18px;
    display: block;
    vertical-align: top;
    position: relative;
    margin-left: 30px;
    margin-bottom: 15px;
}

.menu_content .wrap-nav li a {
    color: #34B484;
    display: block;
    padding: 8px 0;
    text-decoration: none;
    transition-property: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
    font-size: 14px;
}

.menu_content .wrap-nav li a:hover {
    color: #f0f0f0;
}

.menu_content .wrap-nav ul {
    padding: 0px 0;
    margin-left: 30px;
    margin-bottom: 8px;
}

.menu_content .wrap-nav ul li {
    display: block;
    font-size: 13px;
    width: 100%;
    color: #e9e9e9;
}

.menu_content .wrap-nav ul li a {
    display: inline;
    color: #000;
}

.menu_content .wrap-nav ul li a:hover {
    color: #34B484;
    padding-left: 10px;
}


/*
@media (max-width:1800px) {
    .menu_content { margin: 3% 18% 0 auto;}
}
@media (max-width:1600px) {
    .menu_content { margin: 3% 16% 0 auto;}
}
@media (max-width:1550px) {
    .menu_content { margin: 3% 15% 0 auto;}
}
@media (max-width:1400px) {
    .menu_content { margin: 3% 11% 0 auto;}
}
@media (max-width:1366px) {
    .menu_content { margin: 3% 10% 0 auto;}
}
@media (max-width:1278px) {
    .menu_content { margin: 3% 10% 0 auto;}
}
*/

@media screen and (max-width:1199px) {
    .custom_top_menu_close {
        right: 11%;
        top: 6%;
    }
    .custom_top_menu_mobile {
        top: 16px;
    }
    .light_blubes {
        top: 14px;
    }
}


/*
@media (max-width:1024px) {
.menu_content { margin: 3% 6% 0 auto;}
}
*/

@media screen and (max-width:991px) {
    .custom_top_menu_close {
        right: 14%;
        top: 10.5%;
    }
    .custom_top_menu_mobile {
        top: 16px;
    }
}

.custom_top_menu_mobile {
    display: block;
}

@media screen and (max-width:768px) {
    .custom_top_menu_mobile a i {
        font-size: 21px;
        position: relative;
        top: 4px;
    }
    .custom_top_menu_close {
        right: 4%;
        top: 3%;
    }
    .custom_top_menu_mobile {
        top: 8px;
    }
    .light_blubes {
        top: 10px;
    }
    .nav_heading_display_none {
        display: none !important;
    }
    .menu_content {
        margin: 0 auto;
        width: 95%;
    }
}

@media(max-height:520px) {
    .menu-inner {
        height: 100%;
        overflow: auto;
        max-height: 300px;
        padding-bottom: 100px;
    }
}

@media(max-width:500px) {
    .menu-inner {
        height: 100%;
        overflow: auto;
        max-height: 300px;
        padding-bottom: 100px;
    }
    .light_blubes {
        width: 100px;
        word-wrap: break-word;
        top: 7px;
        right: 48px;
        text-align: right;
    }
    .light_blubes i {
        display: none;
    }
    .light_blubes a {
        line-height: 10px;
        word-break: break-word;
        font-size: 11px;
    }
}

@media screen and (max-width:48em) {
    .menu_content .wrap-nav>li {
        width: 100%;
        padding: 20px 0;
        border-bottom: 1px solid #575757;
    }
    .menu_content .wrap-nav {
        padding: 30px 0px 0px;
    }
    nav ul {
        opacity: 0;
        visibility: hidden;
        height: 0;
    }
}


/*
.content {
    width:100%;
    margin-top:200px;
    font-size:20px;
    color#333;
    text-align: center;
}*/